How to install geany-plugin-vc on Debian Unstable (Sid)